TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

WeierstrassSeries ( elt-rng^ser z, elt-fld^com t ) -> elt-rng^ser

### Description

<shortdoc> Returns a normalized Laurent series expansion for the Weierstrass p-function for lattice parameter t (tau) in the upper half complex plane. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack